@font-face {
  font-family: 'iconos-vdos-cuadro';
  src:  url('../../fonts/scjnicon/iconos-vdos-cuadro/iconos-vdos-cuadro.eot?bsc5g3');
  src:  url('../../fonts/scjnicon/iconos-vdos-cuadro/iconos-vdos-cuadro.eot?bsc5g3#iefix') format('embedded-opentype'),
    url('../../fonts/scjnicon/iconos-vdos-cuadro/iconos-vdos-cuadro.ttf?bsc5g3') format('truetype'),
    url('../../fonts/scjnicon/iconos-vdos-cuadro/iconos-vdos-cuadro.woff?bsc5g3') format('woff'),
    url('../../fonts/scjnicon/iconos-vdos-cuadro/iconos-vdos-cuadro.svg?bsc5g3#iconos-vdos-cuadro') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.icons-vdos-cuadro {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'iconos-vdos-cuadro' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-agregar-doc-cuadro:before {
  content: "\ea41";
}
.icon-avion-cuadro:before {
  content: "\ea42";
}
.icon-bandeja-cuadro:before {
  content: "\ea43";
}
.icon-borrar-cuadro:before {
  content: "\ea44";
}
.icon-calendario-cuadro:before {
  content: "\ea45";
}
.icon-candado-bien-cuadro:before {
  content: "\ea46";
}
.icon-candado-cuadro:before {
  content: "\ea47";
}
.icon-cerrar-cuadro:before {
  content: "\ea48";
}
.icon-documento-bien-cuadro:before {
  content: "\ea49";
}
.icon-usuario-bien-cuadro:before {
  content: "\ea4a";
}
.icon-dhumanos-logo-cuadro:before {
  content: "\ea40";
}
.icon-camino-scjn-cuadro:before {
  content: "\ea3c";
}
.icon-cidh-cuadro:before {
  content: "\ea3d";
}
.icon-comites-nu-cuadro:before {
  content: "\ea3e";
}
.icon-traduccion-rs-cuadro:before {
  content: "\ea3f";
}
.icon-colaboracion-bcc-cuadro:before {
  content: "\ea3b";
}
.icon-criterios-relevantes-cuadro:before {
  content: "\ea39";
}
.icon-estrella-cuadro:before {
  content: "\ea3a";
}
.icon-galeria-imagenes-cuadro:before {
  content: "\ea38";
}
.icon-archivo-historico-cuadro:before {
  content: "\ea2e";
}
.icon-comision-genero-cuadro:before {
  content: "\ea2f";
}
.icon-comite-inter-cuadro:before {
  content: "\ea30";
}
.icon-diversidad-personas-cuadro:before {
  content: "\ea31";
}
.icon-expediente-tesis-cuadro:before {
  content: "\ea32";
}
.icon-importante-cuadro:before {
  content: "\ea33";
}
.icon-infografia-cuadro:before {
  content: "\ea34";
}
.icon-marihuana-consumo-cuadro:before {
  content: "\ea35";
}
.icon-oficialia-mayor-cuadro:before {
  content: "\ea36";
}
.icon-sitio-interes-cuadro:before {
  content: "\ea37";
}
.icon-cursos-web-cuadro:before {
  content: "\ea2d";
}
.icon-hombre-mujer-simbolo-cuadro:before {
  content: "\ea2c";
}
.icon-cjf-cuadro:before {
  content: "\ea26";
}
.icon-controversias-acciones-cuadro:before {
  content: "\ea27";
}
.icon-escudo-mexico-cuadro:before {
  content: "\ea28";
}
.icon-tepjf-cuadro:before {
  content: "\ea29";
}
.icon-tesis-1917-cuadro:before {
  content: "\ea2a";
}
.icon-tesis-semanal-cuadro:before {
  content: "\ea2b";
}
.icon-calendario-dias-cuadro:before {
  content: "\ea1e";
}
.icon-cuaderno-trabajo-cuadro:before {
  content: "\ea1f";
}
.icon-tesis-aisladas-cuadro:before {
  content: "\ea20";
}
.icon-tesis-comentarios-cuadro:before {
  content: "\ea21";
}
.icon-tesis-indice-cuadro:before {
  content: "\ea22";
}
.icon-tesis-jurisprudenciales-cuadro:before {
  content: "\ea23";
}
.icon-tesis-pendiente-cuadro:before {
  content: "\ea24";
}
.icon-tesis-resuelta-cuadro:before {
  content: "\ea25";
}
.icon-tesis-cuadro:before {
  content: "\e946";
}
.icon-cortos-animados-cuadro:before {
  content: "\e988";
}
.icon-agenda-cuadro:before {
  content: "\e989";
}
.icon-aimj-igualdad-cuadro:before {
  content: "\e98a";
}
.icon-asistencia-cursos-cuadro:before {
  content: "\e98b";
}
.icon-audifono-cuadro:before {
  content: "\e98c";
}
.icon-audiolibro-cuadro:before {
  content: "\e98d";
}
.icon-bandera-cuadro:before {
  content: "\e98e";
}
.icon-belem-do-para-cuadro:before {
  content: "\e98f";
}
.icon-bjdh-siglas-cuadro:before {
  content: "\e990";
}
.icon-boletin-cuadro:before {
  content: "\e991";
}
.icon-boletin-suscripcion-cuadro:before {
  content: "\e992";
}
.icon-boton-subir-cuadro:before {
  content: "\e993";
}
.icon-cargos-honorarios-cuadro:before {
  content: "\e994";
}
.icon-catalogo-cambridge-cuadro:before {
  content: "\e995";
}
.icon-catalogo-cuadro:before {
  content: "\e996";
}
.icon-catalogo-enlines-cuadro:before {
  content: "\e997";
}
.icon-cedaw-cuadro:before {
  content: "\e998";
}
.icon-coleccion-infantil-cuadro:before {
  content: "\e999";
}
.icon-comite-igualdad-cuadro:before {
  content: "\e99a";
}
.icon-contenido-cuadro:before {
  content: "\e99b";
}
.icon-cronicas-resenias-cuadro:before {
  content: "\e99c";
}
.icon-ctrl-cuadro:before {
  content: "\e99d";
}
.icon-cuadro-dh-cuadro:before {
  content: "\e99e";
}
.icon-cumbre-jud-ibero-cuadro:before {
  content: "\e99f";
}
.icon-cursos-cuadro:before {
  content: "\e9a0";
}
.icon-cursos-impartidos-cuadro:before {
  content: "\e9a1";
}
.icon-derechos-personas-cuadro:before {
  content: "\e9a2";
}
.icon-descargar-cuadro:before {
  content: "\e9a3";
}
.icon-dias-agenda-cuadro:before {
  content: "\e9a4";
}
.icon-discos-cuadro:before {
  content: "\e9a5";
}
.icon-eijpg-cuadro:before {
  content: "\e9a6";
}
.icon-estadisticas-cuadro:before {
  content: "\e9a7";
}
.icon-estudios-cuadro:before {
  content: "\e9a8";
}
.icon-excel-cuadro:before {
  content: "\e9a9";
}
.icon-excel-lleno-cuadro:before {
  content: "\e9aa";
}
.icon-experiencia-academica-cuadro:before {
  content: "\e9ab";
}
.icon-experiencia-profesional-cuadro:before {
  content: "\e9ac";
}
.icon-glosario-cuadro:before {
  content: "\e9ad";
}
.icon-inicio-cuadro:before {
  content: "\e9ae";
}
.icon-libro-cuadro:before {
  content: "\e9af";
}
.icon-libro-electonico-cuadro:before {
  content: "\e9b0";
}
.icon-ministra-cuadro:before {
  content: "\e9b1";
}
.icon-mundo-cuadro:before {
  content: "\e9b2";
}
.icon-newsletter-cuadro:before {
  content: "\e9b3";
}
.icon-nota-historica-cuadro:before {
  content: "\e9b4";
}
.icon-novedades-cuadro:before {
  content: "\e9b5";
}
.icon-pacto-genero-cuadro:before {
  content: "\e9b6";
}
.icon-programa-tv-cuadro:before {
  content: "\e9b7";
}
.icon-recomendaciones-cuadro:before {
  content: "\e9b8";
}
.icon-recomendaciones-internacionales-cuadro:before {
  content: "\e9b9";
}
.icon-reconocimientos-cuadro:before {
  content: "\e9ba";
}
.icon-reconocimientos-nombre-cuadro:before {
  content: "\e9bb";
}
.icon-redessociales-cuadro:before {
  content: "\e9bc";
}
.icon-resena-cuadro:before {
  content: "\e9bd";
}
.icon-revista-igualdad-cuadro:before {
  content: "\e9be";
}
.icon-servicios-colecciones-cuadro:before {
  content: "\e9bf";
}
.icon-sinopsis-pleno-cuadro:before {
  content: "\e9c0";
}
.icon-sinopsis-salas-cuadro:before {
  content: "\e9c1";
}
.icon-sitio-web-cuadro:before {
  content: "\e9c2";
}
.icon-soporte-discos-cuadro:before {
  content: "\e9c3";
}
.icon-triangulo-area-encargada-cuadro:before {
  content: "\e9c4";
}
.icon-ubicacion-directorio-cuadro:before {
  content: "\e9c5";
}
.icon-videoconferencias-cuadro:before {
  content: "\e9c6";
}
.icon-videos-cuadro:before {
  content: "\e9c7";
}
.icon-votos-cuadro:before {
  content: "\e9c8";
}
.icon-zip-cuadro:before {
  content: "\e9c9";
}
.icon-zip-lleno-cuadro:before {
  content: "\e9ca";
}
.icon-alex-cuadro:before {
  content: "\e9cb";
}
.icon-busqueda-ventana-cuadro:before {
  content: "\e9cc";
}
.icon-casas-cultura-2-cuadro:before {
  content: "\e9cd";
}
.icon-cec-logo-cuadro:before {
  content: "\e9ce";
}
.icon-cedaw-logo-cuadro:before {
  content: "\e9cf";
}
.icon-ceremonias-solemnes-cuadro:before {
  content: "\e9d0";
}
.icon-creacion-mo-cuadro:before {
  content: "\e9d1";
}
.icon-cursos-conocer-mas-cuadro:before {
  content: "\e9d2";
}
.icon-cursos-duracion-cuadro:before {
  content: "\e9d3";
}
.icon-cursos-envivo-cuadro:before {
  content: "\e9d4";
}
.icon-cursos-filtro-tipo-cuadro:before {
  content: "\e9d5";
}
.icon-cursos-flecha-cuadro:before {
  content: "\e9d6";
}
.icon-derechos-agua-cuadro:before {
  content: "\e9d7";
}
.icon-derechos-civiles-cuadro:before {
  content: "\e9d8";
}
.icon-derechos-cultura-cuadro:before {
  content: "\e9d9";
}
.icon-derechos-educacion-cuadro:before {
  content: "\e9da";
}
.icon-derechos-indigenas-cuadro:before {
  content: "\e9db";
}
.icon-derechos-lgbttti-cuadro:before {
  content: "\e9dc";
}
.icon-derechos-migrantes-cuadro:before {
  content: "\e9dd";
}
.icon-derechos-mujeres-cuadro:before {
  content: "\e9de";
}
.icon-derechos-ninios-cuadro:before {
  content: "\e9df";
}
.icon-derechos-personas-mayores-cuadro:before {
  content: "\e9e0";
}
.icon-derechos-salud-cuadro:before {
  content: "\e9e1";
}
.icon-derechos-verdad-cuadro:before {
  content: "\e9e2";
}
.icon-derechos-vivienda-cuadro:before {
  content: "\e9e3";
}
.icon-disc-convencion-cuadro:before {
  content: "\e9e4";
}
.icon-disc-convencion-interamericana-cuadro:before {
  content: "\e9e5";
}
.icon-disc-corto-cuadro:before {
  content: "\e9e6";
}
.icon-disc-criterios-scjn-cuadro:before {
  content: "\e9e7";
}
.icon-disc-ley-federal-cuadro:before {
  content: "\e9e8";
}
.icon-disc-ley-general-cuadro:before {
  content: "\e9e9";
}
.icon-disc-observaciones-comite-cuadro:before {
  content: "\e9ea";
}
.icon-disc-observaciones-mexico-cuadro:before {
  content: "\e9eb";
}
.icon-disc-protocolo-cuadro:before {
  content: "\e9ec";
}
.icon-disc-vocabulario-lsm-cuadro:before {
  content: "\e9ed";
}
.icon-discapacidad-cuadro:before {
  content: "\e9ee";
}
.icon-editar-cuadro:before {
  content: "\e9ef";
}
.icon-ejecutorias-cuadro:before {
  content: "\e9f0";
}
.icon-equidadgenero-cuadro:before {
  content: "\e9f1";
}
.icon-estructura-cuadro:before {
  content: "\e9f2";
}
.icon-expediente-cuadro:before {
  content: "\e9f3";
}
.icon-fecha-aprobacion-cuadro:before {
  content: "\e9f4";
}
.icon-fecha-publicacion-cuadro:before {
  content: "\e9f5";
}
.icon-googleplus-cuadro:before {
  content: "\e9f6";
}
.icon-grafica-pay-cuadro:before {
  content: "\e9f7";
}
.icon-imagenes-brd-cuadro:before {
  content: "\e9f8";
}
.icon-info-clas-cuadro:before {
  content: "\e9f9";
}
.icon-informe-labores-cuadro:before {
  content: "\e9fa";
}
.icon-logro-mo-cuadro:before {
  content: "\e9fb";
}
.icon-mac-cuadro:before {
  content: "\e9fc";
}
.icon-magis-mundo-cuadro:before {
  content: "\e9fd";
}
.icon-mariano-cuadro:before {
  content: "\e9fe";
}
.icon-nuevo-elemento-cuadro:before {
  content: "\e9ff";
}
.icon-pdf-brd-cuadro:before {
  content: "\ea00";
}
.icon-podcast-cuadro:before {
  content: "\ea01";
}
.icon-prensa-cuadro:before {
  content: "\ea02";
}
.icon-protocolo-discapacidad-cuadro:before {
  content: "\ea03";
}
.icon-protocolo-english-cuadro:before {
  content: "\ea04";
}
.icon-protocolo-genero-cuadro:before {
  content: "\ea05";
}
.icon-protocolo-indigena-cuadro:before {
  content: "\ea06";
}
.icon-protocolo-infraestructura-cuadro:before {
  content: "\ea07";
}
.icon-protocolo-migrantes-cuadro:before {
  content: "\ea08";
}
.icon-protocolo-ninios-cuadro:before {
  content: "\ea09";
}
.icon-protocolo-orientacion-sexual-cuadro:before {
  content: "\ea0a";
}
.icon-protocolo-tortura-cuadro:before {
  content: "\ea0b";
}
.icon-public-articulos-cuadro:before {
  content: "\ea0c";
}
.icon-public-protocolos-cuadro:before {
  content: "\ea0d";
}
.icon-radio-cuadro:before {
  content: "\ea0e";
}
.icon-rompecabezas-cuadro:before {
  content: "\ea0f";
}
.icon-scjn-sitio-web-cuadro:before {
  content: "\ea10";
}
.icon-sipot-texto-cuadro:before {
  content: "\ea11";
}
.icon-spotify-cuadro:before {
  content: "\ea12";
}
.icon-subir-cuadro:before {
  content: "\ea13";
}
.icon-ubicacion-cuadro:before {
  content: "\ea14";
}
.icon-usb-cuadro:before {
  content: "\ea15";
}
.icon-videoteca-ir-video-cuadro:before {
  content: "\ea16";
}
.icon-videoteca-tusderechos-cuadro:before {
  content: "\ea17";
}
.icon-vinculos-cuadro:before {
  content: "\ea18";
}
.icon-visitar-cuadro:before {
  content: "\ea19";
}
.icon-web-brd-cuadro:before {
  content: "\ea1a";
}
.icon-whatsapp-cuadro:before {
  content: "\ea1b";
}
.icon-windows-cuadro:before {
  content: "\ea1c";
}
.icon-zapata-cuadro:before {
  content: "\ea1d";
}
.icon-aceptado-cuadro:before {
  content: "\e957";
}
.icon-audio-cuadro:before {
  content: "\e96a";
}
.icon-calendario-estadistica-cuadro:before {
  content: "\e96b";
}
.icon-censo-cuadro:before {
  content: "\e96c";
}
.icon-comite-ministros-cuadro:before {
  content: "\e96d";
}
.icon-condiciones-trabajo-cuadro:before {
  content: "\e96e";
}
.icon-consejo-cuadro:before {
  content: "\e96f";
}
.icon-curriculum-cuadro:before {
  content: "\e970";
}
.icon-desincorporacion-bienes-cuadro:before {
  content: "\e971";
}
.icon-directorio-servidores-cuadro:before {
  content: "\e972";
}
.icon-enlaces-ligas-cuadro:before {
  content: "\e973";
}
.icon-flecha-abajo-llena-cuadro:before {
  content: "\e974";
}
.icon-flecha-arriba-llena-cuadro:before {
  content: "\e975";
}
.icon-flecha-derecha-llena-cuadro:before {
  content: "\e976";
}
.icon-flecha-izquierda-llena-cuadro:before {
  content: "\e977";
}
.icon-gasto-honorarios-cuadro:before {
  content: "\e978";
}
.icon-guia-cuadro:before {
  content: "\e979";
}
.icon-indicadores-cuadro:before {
  content: "\e97a";
}
.icon-info-adicional-cuadro:before {
  content: "\e97b";
}
.icon-informacion-cuadro:before {
  content: "\e97c";
}
.icon-integracion-cuadro:before {
  content: "\e97d";
}
.icon-modulo-jurisdiccional-cuadro:before {
  content: "\e97e";
}
.icon-modulo-justicia-cuadro:before {
  content: "\e97f";
}
.icon-plantilla-cuadro:before {
  content: "\e980";
}
.icon-profesionista-cuadro:before {
  content: "\e981";
}
.icon-rechazado-cuadro:before {
  content: "\e982";
}
.icon-reconsiderar-cuadro:before {
  content: "\e983";
}
.icon-red-cuadro:before {
  content: "\e984";
}
.icon-revision-cuadro:before {
  content: "\e985";
}
.icon-sanciones-cuadro:before {
  content: "\e986";
}
.icon-triptico-cuadro:before {
  content: "\e987";
}
.icon-adquisiciones-cuadro:before {
  content: "\e939";
}
.icon-auditoria-cuadro:before {
  content: "\e93a";
}
.icon-austeridad-cuadro:before {
  content: "\e93b";
}
.icon-base-datos-cuadro:before {
  content: "\e93c";
}
.icon-bienes-mueble-inmueble-cuadro:before {
  content: "\e93d";
}
.icon-boletin-electronico-cuadro:before {
  content: "\e93e";
}
.icon-calendario-inhabil-cuadro:before {
  content: "\e93f";
}
.icon-comites-cuadro:before {
  content: "\e940";
}
.icon-conferencistas-cuadro:before {
  content: "\e941";
}
.icon-consulta-info-cuadro:before {
  content: "\e942";
}
.icon-contradiccion-tesis-cuadro:before {
  content: "\e943";
}
.icon-correo-electronico-cuadro:before {
  content: "\e944";
}
.icon-correo-postal-cuadro:before {
  content: "\e945";
}
.icon-dhumanos-cuadro:before {
  content: "\e947";
}
.icon-discursos-mp-cuadro:before {
  content: "\e948";
}
.icon-donaciones-cuadro:before {
  content: "\e949";
}
.icon-duda-cuadro:before {
  content: "\e94a";
}
.icon-estadistica-judicial-cuadro:before {
  content: "\e94b";
}
.icon-estado-financiero-cuadro:before {
  content: "\e94c";
}
.icon-estudio-financiero-cuadro:before {
  content: "\e94d";
}
.icon-fideicomiso-cuadro:before {
  content: "\e94e";
}
.icon-funcionarios-judiciales-cuadro:before {
  content: "\e94f";
}
.icon-gasto-publico-cuadro:before {
  content: "\e950";
}
.icon-gastos-comunicacion-cuadro:before {
  content: "\e951";
}
.icon-guia-acceso-cuadro:before {
  content: "\e952";
}
.icon-guia-audio-cuadro:before {
  content: "\e953";
}
.icon-guia-indigenas-cuadro:before {
  content: "\e954";
}
.icon-guia-info-cuadro:before {
  content: "\e955";
}
.icon-guia-internet-cuadro:before {
  content: "\e956";
}
.icon-informe-financiero-cuadro:before {
  content: "\e958";
}
.icon-institucional-cuadro:before {
  content: "\e959";
}
.icon-justiciatv-cuadro:before {
  content: "\e95a";
}
.icon-magistratura-mundo-cuadro:before {
  content: "\e95b";
}
.icon-mas-solicitado-cuadro:before {
  content: "\e95c";
}
.icon-montos-dinero-cuadro:before {
  content: "\e95d";
}
.icon-notificacion-electronica-cuadro:before {
  content: "\e95e";
}
.icon-presupuesto-cuadro:before {
  content: "\e95f";
}
.icon-publicaciones-cuadro:before {
  content: "\e960";
}
.icon-servidores-publicos-cuadro:before {
  content: "\e961";
}
.icon-sga-cuadro:before {
  content: "\e962";
}
.icon-tarifa-documento-cuadro:before {
  content: "\e963";
}
.icon-temas-amparos-cuadro:before {
  content: "\e964";
}
.icon-temas-controversias-cuadro:before {
  content: "\e965";
}
.icon-unidad-cuadro:before {
  content: "\e966";
}
.icon-viaticos-cuadro:before {
  content: "\e967";
}
.icon-videoteca-juridica-cuadro:before {
  content: "\e968";
}
.icon-votos-ministros-cuadro:before {
  content: "\e969";
}
.icon-actividad-institucional-cuadro:before {
  content: "\e900";
}
.icon-avisos-cronicas:before {
  content: "\e901";
}
.icon-avisos-cuadro:before {
  content: "\e902";
}
.icon-biblioteca-digital-cuadro:before {
  content: "\e903";
}
.icon-casas-cultura-1-cuadro:before {
  content: "\e904";
}
.icon-ccj-scjn-logovertical-cuadro:before {
  content: "\e905";
}
.icon-cec-cuadro:before {
  content: "\e906";
}
.icon-centro-daacl-cuadro:before {
  content: "\e907";
}
.icon-cjf-listas-cuadro:before {
  content: "\e908";
}
.icon-comunicados-cuadro:before {
  content: "\e909";
}
.icon-conmemoraciones-cuadro:before {
  content: "\e90a";
}
.icon-constitucion-mexico-cuadro:before {
  content: "\e90b";
}
.icon-correo-cuadro:before {
  content: "\e90c";
}
.icon-denuncia-resp-admin-cuadro:before {
  content: "\e90d";
}
.icon-doc-word-cuadro:before {
  content: "\e90e";
}
.icon-doc-word-lleno-cuadro:before {
  content: "\e90f";
}
.icon-eventos-cuadro:before {
  content: "\e910";
}
.icon-f-abajo-cuadro:before {
  content: "\e911";
}
.icon-f-arriba-cuadro:before {
  content: "\e912";
}
.icon-f-derecha-cuadro:before {
  content: "\e913";
}
.icon-f-izquierda-cuadro:before {
  content: "\e914";
}
.icon-facebook-cuadro:before {
  content: "\e915";
}
.icon-gaceta-compromiso-cuadro:before {
  content: "\e916";
}
.icon-imprimir-cuadro:before {
  content: "\e917";
}
.icon-infomex-cuadro:before {
  content: "\e918";
}
.icon-jtv-cuadro:before {
  content: "\e919";
}
.icon-lista-controversias-cuadro:before {
  content: "\e91a";
}
.icon-listas-notificacion-cuadro:before {
  content: "\e91b";
}
.icon-marco-juridico-cuadro:before {
  content: "\e91c";
}
.icon-mas-cuadro:before {
  content: "\e91d";
}
.icon-mazo-cuadro:before {
  content: "\e91e";
}
.icon-memorias-cuadro:before {
  content: "\e91f";
}
.icon-noticias-cuadro:before {
  content: "\e920";
}
.icon-pdf-cuadro:before {
  content: "\e921";
}
.icon-pdf-lleno-cuadro:before {
  content: "\e922";
}
.icon-personas-dh-cuadro:before {
  content: "\e923";
}
.icon-phone-cuadro:before {
  content: "\e924";
}
.icon-pjf-cuadro:before {
  content: "\e925";
}
.icon-plataforma-nac-transparencia-cuadro:before {
  content: "\e926";
}
.icon-pleno-cuadro:before {
  content: "\e927";
}
.icon-proyectos-resolucion-cuadro:before {
  content: "\e928";
}
.icon-scjn-aguila-cuadro:before {
  content: "\e929";
}
.icon-scjn-logo-cuadro:before {
  content: "\e92a";
}
.icon-sentencia-igualdad-cuadro:before {
  content: "\e92b";
}
.icon-servicio-social-cuadro:before {
  content: "\e92c";
}
.icon-signo-hombre-mujer-cuadro:before {
  content: "\e92d";
}
.icon-sisconsulta-cuadro:before {
  content: "\e92e";
}
.icon-sjf-cuadro:before {
  content: "\e92f";
}
.icon-sjf-siglas-cuadro:before {
  content: "\e930";
}
.icon-telefono-cuadro:before {
  content: "\e931";
}
.icon-temas-cuadro:before {
  content: "\e932";
}
.icon-transparencia-cuadro:before {
  content: "\e933";
}
.icon-twitter-cuadro:before {
  content: "\e934";
}
.icon-videoteca-cuadro:before {
  content: "\e935";
}
.icon-visitas-guiadas-cuadro:before {
  content: "\e936";
}
.icon-vstenograficas-cuadro:before {
  content: "\e937";
}
.icon-youtube-cuadro:before {
  content: "\e938";
}
